GET /app/hook/deliveries

github.com:github-rest-api

Summary: List deliveries for an app webhook
Operation ID: apps/list-webhook-deliveries
Auth: bearer_token
Description

Returns a list of webhook deliveries for the webhook configured for a GitHub App. You must use a [JWT](https://docs.github.com/apps/building-github-apps/authenticating-with-github-apps/#authenticating-as-a-github-app) to access this endpoint.

Parameters (2)

cursor (string, query, optional)

Used for pagination: the starting delivery from which the page of deliveries is fetched. Refer to the `link` header for the next and previous page cursors.

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

No probe data for this endpoint yet.